local yourMessage1 = "Nostalgia / Shadow Dance / Old Memories - Overkill+"
local yourMessage2 = "Amcar(Colt733), Chimano 88(Glock17), Suit, No Skills."

managers.chat:send_message(ChatManager.GAME, managers.network.account:username() or "Offline", yourMessage1)
managers.chat:send_message(ChatManager.GAME, managers.network.account:username() or "Offline", yourMessage2)
